gcc 3.1 downgrade

  1. Rookie12

    Rookie12 Thread StarterMacUser Mitglied

    Mitglied seit:
    06.10.2004
    Beiträge:
    18
    Zustimmungen:
    0
    Hab heute Fink installiert und wenn ich diverse Packages installieren will bekomme ich einen Fehler dass er gcc3.1 anstatt gcc3.3 haben will. Wie mache ich jetzt am besten ein downgrade damit gcc3.1 läuft. Die XCodes tools haben ja nur noch den 3.3. Muss ich den gcc3.1 manuell von sourcforge installieren oder gibts automatischere Methoden zum downgrade. Bei Gentoo ging das mit dem emerge Installer, der sich über alle dependencys gekümmert hat. Kann das fink auch? und wie installiere ich den gcc3.1 am besten.

    Vielen Dank
     
    Rookie12, 13.12.2004
  2. oneOeight

    oneOeightMacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.162
    Zustimmungen:
    3.886
    xcode hat auch 2.95 und 3.1 dabei, du musst beim installieren nur gucken, dass du die auch auswählst...
    zum umstellen musst du dann nachher nur den symlink von gcc/cc auf den gcc-3.1 setzen...
     
    oneOeight, 14.12.2004
  3. oneOeight

    oneOeightMacUser Mitglied

    Mitglied seit:
    23.11.2004
    Beiträge:
    48.162
    Zustimmungen:
    3.886
    und übrigens gibt es auf der developer connection ein gcc 3.3 update, dass das problem mit dem c++ behebt, das fink bemängelt...
     
    oneOeight, 14.12.2004
Die Seite wird geladen...
Ähnliche Themen - gcc downgrade
  1. redbird
    Antworten:
    10
    Aufrufe:
    977
    redbird
    21.04.2010
  2. nidhoegg
    Antworten:
    13
    Aufrufe:
    1.368
    nidhoegg
    23.05.2005